Subject: Browser Wars / Was: Re: WEBMIN DEVEL BOARD UP

From: Steve Freitas <[email-masked]>
Date: Thu, 10 Aug 2000 14:00:51 -0700

Just like to gently remind y'all that these are devel and admin lists. 
Unless there's a workaround, logging in under SSL just won't work on Mac 
IE due to Microsoft's bug, so either change browsers or login sans SSL.

Also, a reduction in the number of cross-list posts would be helpful. I 
suppose it's my fault since I didn't BCC my initial announcement to both 
lists. I won't make that mistake again. :-)

Now hopefully back to our regularly scheduled discussions...

Steve